@charset "UTF-8";

body {
    padding:0;
    margin:0;
    background: #e4e4e4;
}
.prdDetailWrap,
.prdDetailWrap input,
.prdDetailWrap select,
.prdDetailWrap button,
.prdDetailWrap table {
    padding:0;
    margin:0;
    color: #222;
    font:normal 14px/1.25em Malgun Gothic,arial,tahoma,sans-serif,Helvetica;
    letter-spacing: -0.5px;
}

.prdDetailWrap ul,
.prdDetailWrap li,
.prdDetailWrap dl,
.prdDetailWrap dt,
.prdDetailWrap dd,
.prdDetailWrap p,
.prdDetailWrap strong,
.prdDetailWrap span,
.prdDetailWrap h3,
.prdDetailWrap h4 {
    padding:0;
    margin:0;
    list-style:none;
}
.prdDetailWrap em,
.prdDetailWrap u {
    font-style:normal;
    text-decoration:none;
}
.prdDetailWrap a,
.prdDetailWrap button {
    cursor:pointer;
}

.prdDetailWrap figure,
.prdDetailWrap img {
    padding:0;
    margin:0;
    vertical-align: top;
}
.prdDetailWrap .none {
    display:none;
}
/**/
.headlineWrap {
    border-bottom: 1px solid #82b000;
    box-shadow: 0 1px 3px #d4d4d4;
}

.headlineWrap .headline1 {
    border-bottom: 2px solid #a4dd00;
}

.headlineWrap .headline2 {
    position: relative;
    width: 100%;
    padding: 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #fff -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f7f7f7)) no-repeat;
}

.headlineWrap h2 {
    position:relative;
    margin:0 auto;
    color: #222;
    font-weight:bold;
    font-size:18px;
    line-height:43px;
    text-align: center;
}

.headlineWrap .btnBack {
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 42px;
    height: 30px;
    border: solid 1px #dadada;
    border-radius: 3px;
    box-shadow: 1px 1px #fff;
    background: #fefefe -webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#f4f4f4));
}

.headlineWrap .btnBack span {
    display: inline-block;
    width: 100%;
    height: 30px;
    border-radius: 3px;
    box-shadow: inset 1px 1px #fff;
    background:url("//static.m-gs.kr/mobile/mc/images/common/btn_back.png") 8px 6px no-repeat;
    background-size:24px auto;
}

.headlineWrap a.prdDtail {
    position: absolute;
    top: 6px;
    right: 5px;
    height: 28px;
    padding: 0 5px;
    text-align: center;
    border: solid 1px #d7d7d7;
    border-radius: 3px;
    box-shadow: 1px 1px #fff;
    background: #fefefe -webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#f1f1f1));
}

.headlineWrap .prdDtail span {
    display: inline-block;
    width: 100%;
    color: #7c8181;
    font-weight:bold;
    font-size:12px;
    line-height:27px;
    border-radius: 3px;
}

.prdTitleWrap {
    padding: 10px 0;
    background: #f7f7f7;
    border-bottom: 1px solid #c5c5c5;
}

.prdTitleWrap .prdTitle {
    padding: 0 10px;
    line-height: 16px;
    word-wrap: break-word;
}

.prdTitleWrap .prdTitle span {
    color: #80ad00;
}

.prdInfoWrap {

}

/**
 *  product Images
 **/
.prdImg h2,
.prdInfo h2,
.prdBasicInfo h2,
.prdBasicInfo .prdTable caption,
.prdDetailWrap .prdTable caption,
.prdButton h2,
.prdSubInfoWrap h2 {
    display:none;
}
.prdImg {
    position: relative;
    width: 100%;
    height: 320px;
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
}

.prdImg .Image {
    overflow: hidden;
    display: block;
    position:relative;
    width: 320px;
    height: 320px;
    margin: 0 auto;
}

.prdImg .Image .imageList {
    position: relative;
    overflow: hidden;
    width:2240px;
    height:320px;
}

.prdImg .Image .imageList li {
    float:left;
    width:320px;
}

.prdImg .Image .imageList li img {
    width:320px;
    height:auto;
}

.prdImg .ImagePaging {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    text-align: center;
}

.prdImg .ImagePaging button {
    height: 40px;
    margin: 0;
    padding: 12px;
    border: none;
    background:transparent;
    vertical-align:middle;
}

.prdImg .ImagePaging .prev span {
    background-position: -40px -70px;
}

.prdImg .ImagePaging .next span {
    background-position: -54px -70px;
}

.prdImg .ImagePaging span {
    display: inline-block;
    width: 13px;
    height: 19px;
    color: transparent;
    background:transparent url("//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png") 0 0 no-repeat;
    background-size:115px auto;
}

.prdImg .ImagePaging .nowSwipe,
.prdImg .ImagePaging .swipeSize  {
    background:none;
    color: #fff;
    text-shadow: 0 0 2px #000;
}

.prdImg .ImagePaging strong {
    display: inline-block;
    padding: 3px 0 0;
    color: #fff;
    text-shadow: 0 0 2px #000;
    vertical-align: middle;
}

.prdImg .stkDiscount {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 42px;
}

.prdImg .stkDiscount img {
    width:42px;
}

.prdImg .stkDelivery {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 42px;
}
.prdImg .stkDelivery span {
    display: inline-block;
    width: 42px;
    height: 56px;
    color: transparent;
    background: url("//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png") -73px 0 no-repeat;
    background-size:115px auto;
}

/**
 *  product Info
 **/
.prdInfo {
    overflow: hidden;
    height: 56px;
    border-bottom: 1px solid #bcbcbc;
    box-shadow: 0 1px 2px #eaeaea;
    background: -webkit-gradient(linear, 0% 0%, 100% 100%, from(#f7f7f7), to(#eaeaea)) #fefefe;
}

.prdInfo .point {
    float: left;
    width: 19%;
    height: 56px;
    text-align: center;
}

.prdInfo .point span {
    display: inline-block;
    width: 47px;
    height: 34px;
    line-height:34px;
    margin: 10px auto 0;
    color: #777;
    font-weight:normal;
    font-size:12px;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    box-shadow: 0 1px 0 #fff;
}

.prdInfo .point strong {
    color: #80ad00;
    font-size: 19px;
    vertical-align: -2px;
}

.prdInfo .estimate,
.prdInfo .price  {
    float: left;
    width: 30%;
    height: 46px;
    padding: 10px 0 0;
    color:#777;
    font-size:12px;
    text-align: center;
}

.prdInfo .price strong {
    color:#80a200;
    font:bold 19px "arial";
}

.prdInfo .price span {
    display:block;
    line-height: 12px;
}

.prdInfo .price .won {
    display:inline-block;
    font-size:16px;
}

.prdInfo .estimate {
    border-right: 1px solid #e0e0e0;
}

.prdInfo .estimate a {
    display:inline-block;
    color:#777;
    text-align:center;
    text-decoration:none;

}

.prdInfo .estimate .stars {
    display:block;
    position: relative;
    width: 80px;
    height: 15px;
    margin: 0 0 -3px;
    background: url("//static.m-gs.kr/mobile/mc/images/common/img_stars_all.png") 0 0 no-repeat;
    background-size:80px auto;
}

.prdInfo .estimate .stars em {
    display: block;
    position: absolute;
    top: 0;
    overflow: hidden;
    width: 100%;
    height: 15px;
    margin: 0 0 -3px;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_stars_all_on.png') 0 0 no-repeat;
    background-size:80px auto;
}
.prdInfo .estimate .stars .star10 {width:10%;}
.prdInfo .estimate .stars .star20 {width:20%;}
.prdInfo .estimate .stars .star30 {width:30%;}
.prdInfo .estimate .stars .star40 {width:40%;}
.prdInfo .estimate .stars .star50 {width:50%;}
.prdInfo .estimate .stars .star60 {width:60%;}
.prdInfo .estimate .stars .star70 {width:70%;}
.prdInfo .estimate .stars .star80 {width:80%;}
.prdInfo .estimate .stars .star90 {width:90%;}
.prdInfo .estimate .stars .star100 {width:100%;}

.prdBasicInfo .prdTable td.coupone {
    padding:0;
}
.prdBasicInfo .coupone a {
    display: inline-block;
    height: 25px;
    margin: 0 10px 0 0;
    padding: 0 10px;
    color: #4d5454;
    border: solid 1px #ebebeb;
    background: #fcfcfc;
    text-align: center;
    text-decoration:none;
}
.prdBasicInfo .prdTable .coupone em {
    display: inline-block;
    min-width: 88px;
    height: 25px;
    line-height: 25px;
    color: #4d5454;
    font-weight: bold;
    font-size: 12px;
    font-style:normal;
    white-space:nowrap;
}
.prdBasicInfo .coupone span {
    display: inline-block;
    position: relative;
    width: 6px;
    height: 15px;
    vertical-align: middle;
}
.prdBasicInfo .coupone span:first-child {
    right: 5px;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') no-repeat -73px -60px;
    background-size: 115px auto;
}

.prdBasicInfo .coupone span:last-child {
    left: 5px;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') no-repeat -84px -60px;
    background-size: 115px auto;
}

.prdInfo .calc {
    float: right;
    width: 20%;
    height: 46px;
    padding: 10px 0 0;
    text-align: center;
}

.prdInfo .calc a {
    display: inline-block;
    width: 40px;
    height: 34px;
    text-align: center;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    box-shadow: 0 1px 0 #fff;
}

.prdInfo .calc a span {
    display: inline-block;
    width:17px;
    height:26px;
    color:transparent;
    background: url("//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png") 1px 8px no-repeat;
    background-size:115px auto;
}

/*
 * 상품 기본정보
 */
.prdBasicInfo {
    position: relative;
    padding-bottom: 10px;
    background: #fff;
    border-bottom: 1px solid #bebebe;
    box-shadow: 0 1px 2px #c2c2c2;
}

.prdBasicInfo .prdTable,
.prdDetailViewWrap .prdTable {
    width:100%;
    padding:2px 0 0 0;
}

.prdBasicInfo .prdTable th,
.prdDetailViewWrap .prdTable th {
    width:32%;
    padding:6px 0 3px 10px;
    color:#777;
    font-weight:normal;
    text-align:left;
    vertical-align: top;
}
.prdBasicInfo .prdTable td,
.prdDetailViewWrap .prdTable td {
    padding:6px 0 3px 0;
    color:#222;
    text-align:left;
    vertical-align: top;
}
.prdBasicInfo .prdTable em {
    color:#80ad00;
}
.prdBasicInfo .prdTable u {
    color:#acacac;
}
.prdBasicInfo .prdTable del {
    color:#b2b2b2;
}
/*
 * 옵션
 */
.option {
    position: relative;
    padding: 10px;
    background: #e4e4e4;
}
.option dl {
    display: block;
    clear: both;
    padding:0;
    margin:0;
}
.option dt {
    float: left;
    width: 80px;
    color: #777;
    font-weight:bold;
    font-size:12px;
    line-height:38px;
    text-shadow: 0 1px 0 #fff;
}
.option dd {
    margin: 0 0 5px 80px;
}
.option dd select {
    -webkit-appearance: none;
    vertical-align:middle;
}
.option dd .selectStyle {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 9px 50px 9px 5px;
    color: #373e40;
    box-shadow: inset 0 0 3px #e4e4e4, 0 1px 0 #eee;
    border: 1px solid #bbb;
    border-radius: 3px;
    background: #f6f6f6 url('//static.m-gs.kr/mobile/mc/images/common/img_select_option.png') no-repeat 100% 0;
    background-size: 50px auto;
}
.selectedOption {
    display:none;
    border: solid 1px #c1c1c1;
    border-radius: 3px;
    background: #fff;
    box-shadow: inset 1px 1px 3px #eaeaea;
}
.selectedOption li {
    overflow: hidden;
    padding: 2px 0;
    border-bottom: solid 1px #efefef;
}
.selectedOption .selectedPrd {
    overflow: hidden;
    float: left;
    width: 40%;
    height: 42px;
    padding-left: 10px;
    font-weight:normal;
    font-size:14px;
    line-height:42px;
}
.selectedOption .numEdit {
    float: right;
    width: 52%;
    height: 42px;
    text-align: right;
}
.selectedOption fieldset{
    display: inline-block;
    position:relative;
    width: 107px;
    padding:0;
    margin:6px 0 0 0;
    border:none;
    text-align:center;
}

.selectedOption legend {
    display:none;
}
.selectedOption .btnMinus {
    display: inline-block;
    position: absolute;
    top: 0;
    left:0;
    width: 33px;
    height: 31px;
    background: #f8f8f8;
    border: solid 1px #c1c1c1;
    border-radius: 3px;
    box-shadow: inset 0 -10px 13px #efefef;
    text-align:center;
}
.selectedOption .btnPlus {
    display: inline-block;
    position: absolute;
    top: 0;
    right:0;
    width: 33px;
    height: 31px;
    background: #f8f8f8;
    border: solid 1px #c1c1c1;
    border-radius: 3px;
    box-shadow: inset 0 -10px 13px #efefef;
    text-align:center;
}
.selectedOption .btnMinus span,
.selectedOption .btnPlus span {
    display: inline-block;
    height: 29px;
    color: #8d8d8d;
    font-weight:normal;
    font-size:24px;
    line-height:26px;
    text-shadow: 0 1px 1px #fff;
}
.selectedOption .numEdit input {
    width:31%;
    height: 29px;
    padding:0;
    margin:0;
    text-align: center;
    background: #fff;
    border: solid 1px #c1c1c1;
    border-radius: 3px;
    box-shadow: inset 2px 2px 3px #cfcfcf;
}
.selectedOption .reset {
    display: inline-block;
    width: 40px;
    height: 31px;
    margin: 0;
    vertical-align: middle;
}
.selectedOption .reset span {
    display: block;
    width: 15px;
    height: 15px;
    margin: 7px auto 0;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') -20px 0 no-repeat;
    background-size:115px auto;
}
.selectedOption .total {
    clear: both;
    width: 98%;
    height: 27px;
    padding: 15px 0 0 0;
    text-align: right;
}
.selectedOption .total span {
    margin-right: 6px;
    color: #acacac;
    font-weight:bold;
    font-size:12px;
    line-height:18px;
}
.selectedOption .total strong {
    color: #80ad00;
    font-weight:bold;
    font-size:18px;
    line-height:18px;
    vertical-align: top;
}
.selectedOption .total .won {
    color: #777;
    font-weight:normal;
    font-size:14px;
    line-height:18px;
}

/*
 * gift
 * */
.prdInfoWrap .gift {
    position: relative;
    margin: 0 10px 5px;
    background: #fff;
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    box-shadow:inset 1px 1px 3px #eaeaea;
    z-index: 100;
}
.prdInfoWrap .gift dt {
    float: left;
    width: 85px;
    padding: 10px 0 10px 10px;
    color: #777;
    font-weight: bold;
    text-align: left;
}
.prdInfoWrap .gift dd{
    margin: 0 0 0 85px;
    padding: 10px 0 10px 10px;
    color: #222;
}

/*
 * button
 */
.prdButton {
    position: relative;
    height: 40px;
    margin: 0;
    padding: 0 10px 10px;
    background: #e4e4e4;
    text-align: center;
}

/* tv쇼핑일 경우*/
.prdButton .tvShopping li:nth-child(1) {
    float:left;
    width:10%;
}
.prdButton .tvShopping li:nth-child(2) {
    float:left;
    width:20%;
}
.prdButton .tvShopping li:nth-child(3),
.prdButton .tvShopping li:nth-child(4){
    float:left;
    width:35%;
}

.prdButton li {
    float:left;
    width:38%;
}
.prdButton li:first-child {
    width:24%;
}
.prdButton a {
    display: block;
    height: 37px;
    width:auto;
    margin: 0 2px;
    color: #fff;
    font-weight:bold;
    font-size:14px;
    line-height:35px;
    border-radius: 3px;
    box-shadow: 1px 2px 3px #d0d0d0;
    text-shadow: 0 -1px 1px #6b6b6b;
    text-align: center;
    letter-spacing: -1px;
    text-decoration:none;
}
.prdButton a span {
    display: inline-block;
    height: 17px;
    margin: -4px 0 0 0;
    background: url('//static.m-gs.kr/mobile/mc/images/common/ico_common_btn.png') 0 0 no-repeat;
    background-size:100px auto;
    vertical-align: middle;
}
.prdButton .call,
.prdButton .wish {
    border: 1px solid #7e7e7e;
    border-top: 1px solid #676767;
    background: #fefefe -webkit-gradient(linear, center top, center bottom, from(#8b8b8b), to(#7a7a7a));
}
.prdButton .call span {
    width: 20px;
    height: 20px;
    margin:9px 0 0 0;
    background-position: 0 -21px;
}
.prdButton .wish span {
    width: 20px;
    background-position: -25px -1px;
}
.prdButton .cart {
    border: 1px solid #008d8f;
    background: #fefefe -webkit-gradient(linear, center top, center bottom, from(#00b0b2), to(#00a6a8));
}
.prdButton .cart span {
    width: 24px;
    background-position: -48px 0;
}
.prdButton .order {
    border: 1px solid #c01f41;
    background: #fefefe -webkit-gradient(linear, center top, center bottom, from(#f3365f), to(#e7254f));
}
.prdButton .order span {
    width: 24px;
    background-position:0 -1px;
}





/*
 * sub info
 */
.prdSubInfoWrap {
    margin: 0 0 15px;
    border-top: 1px solid #d4d4d4;
    box-shadow: 0 2px 4px #d0d0d0;
}
.prdSubInfoWrap .subInfoMenu  {
    position: relative;
    background: #f2f2f2;
}
.prdSubInfoWrap .urlArea {
    height:42px;
    padding:8px 0 0 0;
    border-top: 1px solid #f9f9f9;
    border-bottom: 1px solid #d4d4d4;
}
.prdSubInfoWrap .subInfoMenu.on {
    background:#fff;
}
.prdSubInfoWrap .subInfoMenu .content{
    display:none;
}
.prdSubInfoWrap .subInfoMenu.on .content{
    display:block;
}
.prdSubInfoWrap .sns {
    display: inline-block;
    width: 38px;
    height: 37px;
    color: transparent;
    font-size: 0;
    border:none;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') 0 0 no-repeat;
    background-size:115px auto;
    vertical-align: middle;
}
.prdSubInfoWrap .facebook {
    margin:0 0 0 14px;
    background-position: 0 -115px;
}
.prdSubInfoWrap .kakao {
    background-position: -76px -115px;
}
.prdSubInfoWrap .urlCopy {
    display: block;
    position: absolute;
    top: 7px;
    right: 12px;
    width: 100px;
    height: 35px;
    line-height:35px;
    color:#777;
    font-weight:normal;
    font-size:13px;
    border:1px solid #d8d8d8;
    border-radius: 3px;
    background: #fdfdfd -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f5f5f5)) no-repeat;
    text-shadow: 0 1px 0 #f6f6f6;
    text-align:center;
    letter-spacing: -0.5px;
    text-decoration:none;
}
.prdSubInfoWrap .subInfoMenu .arrow {
    display: block;
    position: absolute;
    top: 18px;
    right: 12px;
    width: 11px;
    height: 16px;
    margin: 0;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') -94px -90px no-repeat;
    background-size:115px auto;
}
.prdSubInfoWrap .subInfoMenu.on .arrow {
    background-position:-73px -90px;
}
.prdSubInfoWrap .subInfoMenu h3 {
    padding:0 0 0 14px;
    margin:0;
    height: 50px;
    border-top: 1px solid #f9f9f9;
    border-bottom: 1px solid #d4d4d4;
}
.prdSubInfoWrap .subInfoMenu h3 a {
    display:block;
    height:50px;
    line-height:45px;
    text-decoration:none;
}
.prdSubInfoWrap .subInfoMenu h3 strong {
    display:inline-block;
    color: #373e40;
    font-weight:bold;
    font-size:14px;
    /*line-height:14px;*/
    letter-spacing: -0.5px;
}
.prdSubInfoWrap .subInfoMenu h3 sub {
    display:inline-block;
    padding: 0 0 0 5px;
    color: #777;
    font-weight:normal;
    font-size:12px;
    line-height:15px;
    vertical-align: middle;
}
.prdSubInfoWrap .subInfoMenu h3 sub em {
    color: #80ad00;
    text-decoration:none;
}
.prdSubInfoWrap .subInfoMenu h3 sub u {
    color: #dfdfdf;
    font-style:normal;
}
.prdSubInfoWrap .open .arrow {
    display: block;
    position: absolute;
    top: 21px;
    right: 10px;
    width: 16px;
    height: 11px;
    margin: 0;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') -73px -101px no-repeat;
    background-size:115px auto;
}
.prdSubInfoWrap .subInfoMenu .content {
    padding: 10px 0;
    background: #f5f5f5;
    box-shadow: inset 0 -3px 5px -2px #dbdbdb;
}

/*
 * 일반정보
 * */
.prdSubInfoWrap .subInfoMenu .content dl{
    width:90%;
    margin:0 0 0 20px;
}
.prdSubInfoWrap .subInfoMenu .content dt,
.prdSubInfoWrap .subInfoMenu .content h4{
    clear: both;
    font-weight:normal;
    font-size:13px;
    line-height:16px;
    color: #222;
}
.prdSubInfoWrap .subInfoMenu .content dd,
.prdSubInfoWrap .subInfoMenu .content li {
    display: block;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px 0;
    color:#777;
    font-weight:normal;
    font-size:12px;
    line-height:14px;
}
.prdSubInfoWrap .subInfoMenu .content dd span,
.prdSubInfoWrap .subInfoMenu .content li span {
    display: inline-block;
    margin: 5px 4px 0;
    width: 3px;
    height: 6px;
    background: url('//static.m-gs.kr/mobile/mc/images/common/img_detail_new.png') -45px 0 no-repeat;
    background-size:115px auto;
    vertical-align:top;
}
.prdSubInfoWrap .subInfoMenu .content .noteGuide {
    padding: 10px 10px 0 20px;
    color: #acacac;
    font-size: 12px;
    border-top: 1px solid #e4e4e4;
}

/*
 * 카드할인
 * */
.prdSubInfoWrap .subInfoMenu .content .brief {
    padding: 3px 0 10px 20px;
}
.prdSubInfoWrap .subInfoMenu .content .brief p {
    color: #222;
    font-size: 13px;
    line-height: 18px;
}
.prdSubInfoWrap .subInfoMenu .content em {
    color: #80ad00;
    font-weight: bold;
}
.prdSubInfoWrap .subInfoMenu .content .brief span {
    color: #acacac;
}
.prdSubInfoWrap .subInfoMenu .content blockquote {
    margin: 0 10px;
    padding: 14px 0 5px 14px;
    border: solid 1px #cecece;
    background: #fff;
    border-radius: 3px;
    box-shadow: inset 1px 1px 2px #eaeaea;
    text-align: left;
}
.prdSubInfoWrap .subInfoMenu .content h4 {
    height: 21px;
}
.prdSubInfoWrap .subInfoMenu .content ul {
    margin: 0 0 5px 0;
    padding: 0 10px 0 0;
    border-bottom: solid 1px #efefef;
}
.prdSubInfoWrap .subInfoMenu .content ul:last-child,
.prdSubInfoWrap .subInfoMenu .content .contentInfo ul:last-child {
    margin: 0 20px 0 0;
    border-bottom:none;
}
.prdSubInfoWrap .subInfoMenu .content blockquote ul {
    margin:0 20px 5px 0;
}
.prdSubInfoWrap .subInfoMenu .content li {
    padding:0 0 7px 0;
    line-height:17px;
}
.prdSubInfoWrap .subInfoMenu .content li u {
    color:#acacac;
}

/*
 * 배송정보
 */
.prdSubInfoWrap .subInfoMenu .content .contentInfo h4 {
    height:17px;
    padding:6px 0 0 20px;
}
.prdSubInfoWrap .subInfoMenu .content .contentInfo ul {
    padding: 9px 10px 2px 0;
    border-bottom:1px solid #e4e4e4;
}
.prdSubInfoWrap .subInfoMenu .content .contentInfo li {
    padding:0 0 9px 20px;
    line-height:14px;
}
.prdSubInfoWrap .subInfoMenu .content .contentInfo li p {
    display: inline-block;
    width: 95%;
    font-size: 12px;
    line-height: 14px;
    color: #777;
}
.prdSubInfoWrap .subInfoMenu .content .contentInfo .subTxt {
    padding: 0 0 0 20px;
    color: #acacac;
    font-size: 12px;
}

/*
 * brand Recommand, Recommand Event
 */
.jointInformationWrap {

}
.brandRecommand,
.recommandEvent  {
    padding:0 0 10px 0;
    background:#e4e4e4;
}
.brandRecommand header,
.recommandEvent header {
    position:relative;
    margin:0 10px;
}
.brandRecommand h2,
.recommandEvent h2 {
    display: inline-block;
    height: 25px;
    padding:0;
    margin:0;
    color: #444646;
    font-weight:bold;
    font-size:14px;
    line-height:22px;
    text-shadow: 0 1px 1px #fff;
}
.brandRecommand span {
    position:absolute;
    right:0;
    top:-4px;
}
.brandRecommand .goBrandShop {
    display: block;
    padding: 2px 5px;
    color: #7c7c7c;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -1px;
    text-shadow: 0 1px 1px #fff;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    background: #e8e8e8 -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#e3e3e3)) no-repeat;
}
.brandRecommand .bgWrap,
.recommandEvent .bgWrap {
    padding: 0;
    margin:0 10px;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #d2d2d2, -1px 0 2px #d2d2d2;
    background-color: #fff;
}
.brandRecommand ul {
    overflow: hidden;
    margin: 10px 8px;
}
.brandRecommand li {
    float:left;
    width:25%;
}
.brandRecommand li figure {
    width:64px;
    height:64px;
    margin:0 auto;
    border:1px solid #f4f4f4;
}
.brandRecommand li img {
    width:100%;
    height:auto;
}
.brandRecommand a,
.recommandEvent a {
    text-decoration:none;
}
.brandRecommand a p {
    color: #777;
    font-weight: normal;
    font-size: 13px;
    text-align:center;
}
.brandRecommand em {
    color:#619900;
    font-weight:bold;
    font-size:13px;
}

.recommandEvent h3 {
    color: #222;
    line-height: 18px;
    font-weight: bold;
    font-size: 16px;
}
.recommandEvent ul {
    overflow: hidden;
}
.recommandEvent li {
    width: auto;
    border-bottom: 1px solid #efefef;
}
.recommandEvent li:last-child {
    border-bottom: none;
}
.recommandEvent li a {
    display:block;
    padding: 15px 10px;
    text-align: left;
}
.recommandEvent .eventDate {
    padding: 2px 0 0 0;
    font-weight: bold;
    color: #86906e;
}



/*
 * 단품 상세 화면관련 css
 * */
.prdDetailWrap.detailView {
    height: auto !important;
    height: 100%;
    min-height: 100%;
    margin-bottom: -170px;
}
.prdDetailWrap.detailView .headlineWrap  {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
}
.prdDetailWrap .detailContentWrap {
    padding:60px 5px 20px;
    margin: 0 0 3px;
    background: #fff;
    border-bottom: 1px solid #bcbcbc;
    box-shadow: 0 0 3px #d1d1d1;
}
.prdDetailWrap .btnTopWrap {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align:right;
    z-index: 999;
    overflow: hidden;
}
.prdDetailWrap .btnTopWrap a {
    display:block;
    padding:10px;
}
.prdDetailWrap .btnTopWrap a span{
    display: inline-block;
    width: 38px;
    height: 38px;
    color: transparent;
    background: url('//static.m-gs.kr/mobile/mc/images/common/btn_layer.png') -38px 0 no-repeat;
    background-size: 75px auto;
}
.prdDetailWrap .detailContentWrap .textDoc {
    padding:0 0 20px 0;
}
.prdDetailWrap .detailContentWrap .imageDoc {
    width:100%;
}

.prdDetailWrap .detailContentWrap .imageDoc img {
    width:100%;
    height:auto;
    margin:0 0 10px 0;
}
.swipe {
  overflow: hidden;
  /*visibility: hidden;*/
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.images{
    width : 320px;
}
